Bug 835745 - [abrt] pcmanfm-0.9.10-2.fc17: fm_nav_history_get_cur: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-2.fc17: fm_nav_history_get_cur: Process /usr/bin/pcmanf...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:941d4fb61e764d86058c587b715...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 23:22 EDT by Chris Brennan
Modified: 2013-08-01 01:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:24:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.81 KB, text/plain)
2012-06-26 23:22 EDT, Chris Brennan
no flags Details
File: xsession_errors (26.37 KB, text/plain)
2012-06-26 23:22 EDT, Chris Brennan
no flags Details
File: maps (31.28 KB, text/plain)
2012-06-26 23:22 EDT, Chris Brennan
no flags Details
File: dso_list (5.46 KB, text/plain)
2012-06-26 23:22 EDT, Chris Brennan
no flags Details

  None (edit)
Description Chris Brennan 2012-06-26 23:22:09 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: fm_nav_history_get_cur
executable:     /usr/bin/pcmanfm
kernel:         3.4.3-1.fc17.x86_64
pid:            1431
pwd:            /home/chris
time:           Tue 26 Jun 2012 11:06:17 PM EDT
uid:            1000
username:       chris

backtrace:      Text file, 16190 bytes
dso_list:       Text file, 5593 bytes
maps:           Text file, 32027 bytes
xsession_errors: Text file, 27004 bytes

build_ids:
:0b5136eb97c122ea97853b81cd09ca71d163654d
:faca16f15d87b83d2947a386e319b02f724dcbb5
:8c1105fdca80308f44d545b954a7dcd518f98db5
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f4d479614b09460085428bbe7d53df454d0d39e5
:b277af36744327e3d58eae76bcdaadcca71a28c6
:904e459a5c4c7a8c92d688a6d70a8d428acc19cf
:ec87953f655fbcbcbe71b591db5451e56739576e
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:31243d0d107bba586a96433c76c87a26db1e826c
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:42675a8ad8f70ff19362070510cdf1ba202a70db
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:508cf66f72e70054a41215f80ed2385c6bb80030
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:54a5cc118d928470da13565de8592b664a9868e0
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:67792c148d2b8f13f6732c9367e926c26d7376c5
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:406ccfa4081367b263a2fd95b5e7b59d680cce34
:80715e18def3ab321142eb49e7b19167fb2cca87
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:99c23b21038c62b0628b93610fb54c5900c40ffd
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:4b044fe80e4c1b69986abc4b160c303048005d4e
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:5350b5972464f66f404861dc50225a114a2a5e7e
:d8d393649ae4da146ebc8812db58514f245f08a9

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/chris/1

core_backtrace:
:904e459a5c4c7a8c92d688a6d70a8d428acc19cf 0x10380 fm_nav_history_get_cur libfm.so.1 -
:80715e18def3ab321142eb49e7b19167fb2cca87 0x120da - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:904e459a5c4c7a8c92d688a6d70a8d428acc19cf 0x12420 - libfm.so.1 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14ac27 gtk_main libgtk-x11-2.0.so.0 -
:80715e18def3ab321142eb49e7b19167fb2cca87 0xdd47 main [exe] -

environ:
:XDG_VTNR=1
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:VH_PATSFX=pat
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:XDG_SESSION_ID=1
:TPD_GLOBAL=/usr/share/toped/
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=SilverDragon.xaerolimit.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:HISTSIZE=1000
:VH_MAXERR=10
:GNOME_KEYRING_CONTROL=/home/chris/.cache/keyring-piBjCk
:SYSFONT=True
:RDS_OUT=cif
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:ALLIANCE_TOP=/usr/lib64/alliance
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:TPD_LOCAL=/home/chris
:USER=chris
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:DESKTOP_SESSION=LXDE
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/chris/.local/bin:/home/chris/bin
:MAIL=/var/spool/mail/chris
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/chris
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1157
:LANG=en_US.UTF-8
:MBK_OUT_PH=ap
:KDE_IS_PRELINKED=1
:RDS_IN=cif
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:KEYTABLE=us
:HISTCONTROL=ignoredups
:VH_BEHSFX=vbe
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/chris
:SHLVL=1
:XDG_CONFIG_HOME=/home/chris/.config
:BOOT_IMAGE=/vmlinuz-3.4.3-1.fc17.x86_64
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:LOGNAME=chris
:VH_DLYSFX=dly
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8aEU80aXPM,guid=083afee386637c7df30bb1280000002f
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:XDG_RUNTIME_DIR=/run/user/chris
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:XAUTHORITY=/home/chris/.Xauthority
:CCACHE_HASHDIR=
:_LXSESSION_PID=1224
:XDG_CURRENT_DESKTOP=LXDE

event_log:
:2012-06-26-23:09:42> Querying server settings
:2012-06-26-23:09:43  Preparing an archive to upload
:2012-06-26-23:09:46  Uploading 3 megabytes
:2012-06-26-23:09:56  Uploading 63%
:2012-06-26-23:10:01  Upload successful
:2012-06-26-23:10:03  Retrace job started
:2012-06-26-23:10:14  Initializing virtual root
:2012-06-26-23:10:26  Initializing virtual root
:2012-06-26-23:10:38  Initializing virtual root
:2012-06-26-23:10:48  Initializing virtual root
:2012-06-26-23:10:58  Initializing virtual root
:2012-06-26-23:11:09  Initializing virtual root
:2012-06-26-23:11:19  Initializing virtual root
:2012-06-26-23:11:30  Initializing virtual root
:2012-06-26-23:11:40  Initializing virtual root
:2012-06-26-23:11:50  Initializing virtual root
:2012-06-26-23:12:01  Initializing virtual root
:2012-06-26-23:12:11  Retrace job finished successfully
:2012-06-26-23:16:36> Element 'xsession_errors' saved
:2012-06-26-23:16:37> Smolt profile successfully saved
:2012-06-26-23:17:58> Analyzing coredump 'coredump'
:2012-06-26-23:18:11  Coredump references 56 debuginfo files, 4 of them are not installed
:2012-06-26-23:18:11  Setting up yum repositories
:2012-06-26-23:18:21  Looking for needed packages in repositories
:2012-06-26-23:18:33  Packages to download: 3
:2012-06-26-23:18:34  [0D]libfm-debuginfo-0.1.17-1. 0% [======          ]  0.0 B/s | 259 kB     --:-- ETA [0D][0D]libfm-debuginfo-0.1.17-1. 0% [============-   ] 374 kB/s | 543 kB     00:00 ETA [0D][0D]libfm-debuginfo-0.1.17-1.fc17.1.x86_64.rpm               | 680 kB     00:00     
:2012-06-26-23:18:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-26-23:17:58.32515/libfm-debuginfo-0.1.17-1.fc17.1.x86_64.rpm
:2012-06-26-23:18:35  Caching files from unpacked.cpio made from libfm-debuginfo-0.1.17-1.fc17.1.x86_64.rpm
:2012-06-26-23:18:36  [0D]menu-cache-debuginfo-0.3.3-2.fc17.x86_64.rpm             | 207 kB     00:00     
:2012-06-26-23:18:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-26-23:17:58.32515/menu-cache-debuginfo-0.3.3-2.fc17.x86_64.rpm
:2012-06-26-23:18:36  Caching files from unpacked.cpio made from menu-cache-debuginfo-0.3.3-2.fc17.x86_64.rpm
:2012-06-26-23:18:36  [0D]pcmanfm-debuginfo-0.9.10-2.fc17.x86_64.rpm               | 202 kB     00:00     
:2012-06-26-23:18:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-26-23:17:58.32515/pcmanfm-debuginfo-0.9.10-2.fc17.x86_64.rpm
:2012-06-26-23:18:36  Caching files from unpacked.cpio made from pcmanfm-debuginfo-0.9.10-2.fc17.x86_64.rpm
:2012-06-26-23:18:36  Removing /tmp/abrt-tmp-debuginfo-2012-06-26-23:17:58.32515
:2012-06-26-23:18:36  All debuginfo files are available
:2012-06-26-23:18:36  Generating backtrace
:2012-06-26-23:18:39  Backtrace is generated and saved, 16190 bytes
:2012-06-26-23:18:46> Element 'xsession_errors' saved
:2012-06-26-23:18:47> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 61952                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       61952                61952                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/var/log/lxdm.log
:pos:	2204
:flags:	0102001
:2:/home/chris/.xsession-errors
:pos:	93046
:flags:	0102001
:3:socket:[22047]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[20164]
:pos:	0
:flags:	02
:6:pipe:[20165]
:pos:	0
:flags:	00
:7:pipe:[20165]
:pos:	0
:flags:	01
:8:socket:[22056]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/proc/1431/mounts
:pos:	0
:flags:	0100000
:11:socket:[22136]
:pos:	0
:flags:	02004002
:12:socket:[1188676]
:pos:	0
:flags:	02
:13:socket:[1193022]
:pos:	0
:flags:	02004002
:14:socket:[1190562]
:pos:	0
:flags:	02
:15:socket:[1190563]
:pos:	0
:flags:	02004002
:16:socket:[1188678]
:pos:	0
:flags:	02004002
:17:/home/chris/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:18:/home/chris/.local/share/gvfs-metadata/home-abb8db04.log
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 7797ae6e-eec7-4816-bbcf-db717f9fa61b
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4390.42
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2330M CPU @ 2.20GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2200
:System Memory: 7765
:System Swap: 9823
:Vendor: ASUSTeK Computer Inc.
:System: K53E 1.0
:Form factor: Notebook
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:4163:4423) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(6505:4227:4163:6225) pci, atl1c, ETHERNET, AR8151 v2.0 Gigabit Ethernet
:(32902:278:4163:5714) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4163:4423) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4163:4423) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4163:4423) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7200:4163:6979) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4163:4423) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(6945:4162:4163:4185) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:7171:4163:4423) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4163:4423) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4163:4423) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4163:4423) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4163:4423) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4163:4423) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_silverdragon-lv_root / xfs 4096 4096 13100800 8642843 8642843 52428800 51889861 51889861
:/dev/mapper/vg_silverdragon-lv_home /home xfs 4096 4096 140456952 132005635 132005635 562102272 562096204 562096204
:/dev/sda1 /boot ext4 1024 1024 508644 424154 398554 128016 127672 127672
:

var_log_messages:
:Jun 26 23:06:17 SilverDragon kernel: [166649.521171] pcmanfm[1431]: segfault at 30 ip 0000003390010380 sp 00007fff249c3fc8 error 4 in libfm.so.1.0.0[3390000000+1c000]
:Jun 26 23:06:19 SilverDragon abrt[29442]: Saved core dump of pid 1431 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-06-26-23:06:17-1431 (50393088 bytes)
Comment 1 Chris Brennan 2012-06-26 23:22:15 EDT
Created attachment 594646 [details]
File: backtrace
Comment 2 Chris Brennan 2012-06-26 23:22:17 EDT
Created attachment 594647 [details]
File: xsession_errors
Comment 3 Chris Brennan 2012-06-26 23:22:19 EDT
Created attachment 594648 [details]
File: maps
Comment 4 Chris Brennan 2012-06-26 23:22:20 EDT
Created attachment 594649 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 21:12:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 01:24:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.